KDESVN(1)

NOM
kdesvn - Un client de Subversion creat per la comunitat KDE (aplicació autònoma)

SINOPSI

kdesvn [opcions] exec <ordre> [URL]

DESCRIPCIÓ

Un client de Subversion creat per la comunitat KDE (aplicació autònoma)

OPCIONS

  Arguments:

exec <ordre>
    Executa una ordre de Subversion (per a més informació «exec help», obrirà el Centre d'ajuda del KDE)

URL
    Camí a la còpia de treball local o en un repositori.

  Opcions:

-r startrev[:endrev]
    Executa una única ordre de Subversion sobre una revisió específica (o interval)

-R
    Demana per la revisió quan s'executi una única ordre

-f
    Força l'operació

-o <fitxer>
    Desa la sortida de l'ordre de Subversion (p. ex. «cat») dins del <fitxer>

-l <número>
    Limita la sortida del registre a <número>

EXEMPLE

kdesvn file:///camí/a/còpia/treball/local

kdesvn http://projecte/svn/remot/trunk

VEGEU TAMBÉ
    Tota la documentació d'usuari està disponible a través del KHelpCenter. També podeu introduir l'URL help:/kdesvn/ directament al konqueror o podeu executar `khelpcenter help:/kdesvn/` des de la línia d'ordres.
    kf5options(7)
    qt5options(7)

AUTORS

    Rajko Albrecht <ral@alwins-world.de>

AUTOR

Albrecht, Rajko <ral@alwins-world.de>
    Autor.